---
name: Julian Paul Dasmariñas
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support
  Engineer (APAC)</a>
reports_to: ket_slaats
picture: juliandasmarinas.png
gitlab: jdasmarinas
pronouns: he/him
division: engineering
departments:
- Engineering Function
- Customer Support
story: 'Julian is a system administrator and also enjoys programming. He is a fan
  of open source software. In his free time, he loves reading manga, manhua, and webtoons.

  '
specialty: Global
